/*
 popup.js
*/
div.popup {
  padding: 5px;
  /* The following properties should not be changed */
  position: absolute;
  top:205px !important;
  left:15px !important;
  background-color:#14152d;
	border-left: 3px solid #000000;
	border-right: 3px solid #000000;
	border-bottom: 3px solid #000000;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

#popup_overlay {
  background-color: whitesmoke;
  /* The following properties should not be changed */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 500px;
}
/*
span.popup_link, a.popup_link {
  cursor: pointer;
  border-bottom: 1px dotted;
}

.popup_draghandle {
  cursor: move;
}
*/

div.popupfantasy {
  padding: 5px;
  /* The following properties should not be changed */
  position: absolute;
  top:212px !important;
  left:24px !important;
  background-color:#2391a4;
	border-left: 3px solid #4dacbe;
	border-right: 3px solid #4dacbe;
	border-bottom: 3px solid #4dacbe;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
div.popupswtor {
  padding: 5px;
  /* The following properties should not be changed */
  position: absolute;
  top:45px !important;
  left:8px !important;
  background:#494e6c;
	border-left: 3px solid #373854;
	border-right: 3px solid #373854;
	border-bottom: 3px solid #373854;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
div.popuprift {
  padding: 5px;
  /* The following properties should not be changed */
  position: absolute;
  top:34px !important;
  left:4px !important;
  background-color:#14152d;
	border-left: 3px solid #000000;
	border-right: 3px solid #000000;
	border-bottom: 3px solid #000000;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	z-index:10;
}

div.popuprsgold {
  padding: 5px;
  /* The following properties should not be changed */
  position: absolute;
  top:62px !important;
  left:15px !important;
  background-color:#111111;
	border-left: 3px solid #000000;
	border-right: 3px solid #000000;
	border-bottom: 3px solid #000000;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

div.popupdiablo, div.popuptera {
  padding: 5px;
  /* The following properties should not be changed */
  position: absolute;
  top:60px !important;
	left:0px !important;
	background-color:#11100e;
	border-left: 3px solid #1d1916 !important;
	border-right: 3px solid #1d1916 !important;
	border-bottom: 3px solid #1d1916 !important;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	z-index:100000 !important;
}

div.popuptera {
	background-color:#0a2336;
	border-left: 3px solid #dadcdb;
	border-right: 3px solid #dadcdb;
	border-bottom: 3px solid #dadcdb;
}

div.popupeve, div.popupwar-,div.popupguild {
  padding: 5px;
  /* The following properties should not be changed */
  position: absolute;
  top:60px !important;
  left:8px !important;
  background-color:#000;
	border-left: 3px solid #000000;
	border-right: 3px solid #000000;
	border-bottom: 3px solid #000000;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
div.popupeve .ddsmoothmenu-v ul ,div.popupdiablo .ddsmoothmenu-v ul ,div.popuprsgold .ddsmoothmenu-v ul
{
	width:236px !important;
}
div.popupdiablo .ddsmoothmenu-v ul
{
width:234px !important;
}
div.pop_mytop
{
	top:75px !important;
	background:#161616;
}
div.pop_mytop .ddsmoothmenu-v ul
{
	width:238px !important;
}

div.popupfantasy 
{
	top:64px !important;
	left:27px !important;
	width:928px;
}
div.popupfantasy .ddsmoothmenu-v ul 
{
width:231px !important;
}
div.popupwar-n,div.popupguild
{
padding-top:0px;
top:53px !important;
}

div.popupswtor div.ddsmoothmenu-v ul
{
width:238px !important;
}
 div.popuptera 
{
top:50px !important;
}
 div.popuptera  div.ddsmoothmenu-v ul
{
width:235px !important;
}


/*FIFA13*/
div.popupfifa13
{
top:204px !important;
left:0px !important;
}
div.popupfifa13 {
  padding: 5px;
  position: absolute;
  background-color:#9f0002;
	border-left: 3px solid #9f0002;
	border-right: 3px solid #9f0002;
	border-bottom: 3px solid #9f0002;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
/*FIFA13 Close*/